<?php
  if ($tblpresentation) {
    switch ($sf_context->getActionName()) {
      case 'list':
        $us_id = $tblpresentation->getPrUser();
        $user = TbluserPeer::retrieveByPk($us_id);
        if ($user) {
          echo link_to($user, "user/edit?us_id=$us_id");
        } else {
          echo $us_id . ' - Đã bị xóa';
        }
        break;
      case 'edit':
        break;
    }
  }
?>